Application: gvSIG desktop - gvSIG bugs #5651
VCO0PROCO014 Anadir tabla a una copia de trabajo
05/18/2021 01:20 PM - Victor Montes Camara

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3222 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

En el caso de prueba VCOOPROCO014 (Ahadir tabla a una copia de trabajo), en el paso 10, no se activa el boton "Afadir a la copia de

trabajo".

History

#1 - 06/02/2021 08:25 AM - Joaquin del Cerro Murciano
- Hito set to Fase 01
- Proyecto set to AYTOA 1

#2 - 08/03/2023 02:26 PM - Alvaro Anguix
- Status changed from New to Outdated

05/11/2024

1/1




